BODY {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ebebeb
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; LINE-HEIGHT: 100%; FONT-FAMILY: "黑体"
}
.maintd {
	BACKGROUND: url() no-repeat center bottom
}
.line {
	FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 18px; PADDING-TOP: 5px; BORDER-BOTTOM: #000000 1px dotted; FONT-FAMILY: "黑体"; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
.line1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; FONT-FAMILY: 黑体
}
.mag {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-TOP: 0px
}
.magtitel {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; COLOR: #fda42a; LINE-HEIGHT: 27px; PADDING-TOP: 0px
}
A.magtitel:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; COLOR: #fda42a; LINE-HEIGHT: 27px; PADDING-TOP: 0px
}
A.magtitel:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; COLOR: #fda42a; LINE-HEIGHT: 27px; PADDING-TOP: 0px
}
A.magtitel:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; COLOR: #fda42a; LINE-HEIGHT: 27px; PADDING-TOP: 0px
}
A.magtitel:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; COLOR: #fda42a; LINE-HEIGHT: 27px; PADDING-TOP: 0px
}
.left {
	BACKGROUND: url() repeat-y
}
.right {
	BACKGROUND: url() repeat-y
}
.top {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #dce710
}
.main {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #fff
}
.bottomtxt {
	FONT-WEIGHT: bold; FONT-SIZE: 10px
}
.bot {
	FONT-SIZE: 12px; FONT-FAMILY: 黑体
}
.menu {
	FONT-SIZE: 11px; COLOR: #487ea6
}
A.menu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0c7241; TEXT-DECORATION: none
}
A.menu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0c7241; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0c7241; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #f79321; TEXT-DECORATION: underline
}
.style1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: 黑体; TEXT-DECORATION: none
}
.style2 {
	FONT-SIZE: 12px; COLOR: #f48420; LINE-HEIGHT: 15px; FONT-FAMILY: 黑体; TEXT-DECORATION: none
}
.menu1 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: 黑体
}
A.menu1:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: 黑体; TEXT-DECORATION: none
}
A.menu1:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: 黑体; TEXT-DECORATION: none
}
A.menu1:hover {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: 黑体; TEXT-DECORATION: underline
}
A.menu1:active {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: 黑体; TEXT-DECORATION: none
}
.magtiles {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; COLOR: #f79421
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
